{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:kazoo"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": true,
      "minecraft:icon":{
         "texture":"kazoo"
      },
      "minecraft:display_name":{
         "value":"Kazoo\n§9+18 Music DPS"
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:cooldown":{
         "category":"kazoo",
         "duration":3.0
      },
      "minecraft:can_destroy_in_creative": false,
         "minecraft:on_use":{
            "on_use":{
               "event":"used"
            }
         }
      },
      "events":{
         "used":{
            "swing":{
            },
            "shoot":{
               "launch_power":1,
               "angle_offset":"query.cardinal_facing",
               "projectile":"vatonage:kazoo_projectile"
            },
            "run_command":{
               "target":"self",
               "command":[
                  "playsound vatonage.kazoo @a ~ ~ ~ 1"
               ]
            }
         }
      }
   }
}